| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.RescaleNormal

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_rescale_normal extension, see http://www.opengl.org/registry/specs/EXT/rescale_normal.txt.
Synopsis

gl_RESCALE_NORMAL :: GLenum

Tokens

gl_RESCALE_NORMAL :: GLenum | Source

Produced by Haddock version 2.4.2